{
  "verseBefore": "khơl mo heq karaq yôôych đaji miq, khơl oh kadrê tadăp yôôych đaji oh ay, đom varơuq xarêh xaraat saleep.",
  "verseAfter": "khơl mo heq karaq yôôych đaji miq, khơl kadrê tadăp yôôych đaji oh ay, đom varơuq xarêh xaraat saleep.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-09-01T02:51:13.673Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
